GHSA-cm22-88qr-7ffh

Suggest an improvement
Source
https://github.com/advisories/GHSA-cm22-88qr-7ffh
Import Source
https://github.com/github/advisory-database/blob/main/advisories/github-reviewed/2022/10/GHSA-cm22-88qr-7ffh/GHSA-cm22-88qr-7ffh.json
JSON Data
https://api.osv.dev/v1/vulns/GHSA-cm22-88qr-7ffh
Aliases
Published
2022-10-19T12:00:23Z
Modified
2023-11-08T04:10:39.005827Z
Severity
  • 7.5 (High) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N CVSS Calculator
Summary
Lavalite vulnerable to Arbitrary File Read via Directory Traversal
Details

In Lavalite 9.0.0, the XSRF-TOKEN cookie is vulnerable to path traversal attacks, enabling read access to arbitrary files on the server.

References

Affected packages

Packagist / lavalite/cms

Package

Name
lavalite/cms
Purl
pkg:composer/lavalite/cms

Affected ranges

Affected versions

9.*

9.0.0